Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: probleem bureaublad effecten  (gelezen 4280 keer)

locky

  • Gast
probleem bureaublad effecten
« Gepost op: 2007/08/16, 11:50:42 »
Hallo
ik kan mijn bureaublad effecten niet meer testen via Systeem - Voorkeuren - Bureaublad-Effekten...
hij geeft me de melding:
'De composite-uitbreiding is niet beschikbaar'
Iemand een oplossing?
Vriendelijk bedankt.

Offline shappie

  • Lid
  • Steunpunt: Nee
probleem bureaublad effecten
« Reactie #1 Gepost op: 2007/08/16, 13:36:19 »
Wat voor videokaart heb je? (merk + type)

Je moet namelijk de goede driver hebben om het te kunnen draaien.
- Intel i7 860 - ATi HD3580 - 4GB DDR3 - Intel X25-M 80GB - Dual Screen Samsung 206BW - Win7/Kubuntu dualboot -

locky

  • Gast
probleem bureaublad effecten
« Reactie #2 Gepost op: 2007/08/16, 13:54:59 »
Wel hier vind je alle nodige info

Citaat
sudo lshw -C display
Password:
  *-display:0            
       description: VGA compatible controller
       product: RV350 NF [Radeon 9600]
       vendor: ATI Technologies Inc
       physical id: 0
       bus info: pci@01:00.0
       version: 00
       size: 128MB
       width: 32 bits
       clock: 66MHz
       capabilities: vga bus_master cap_list
       configuration: driver=fglrx_pci latency=255 mingnt=8
       resources: iomemory:d8000000-dfffffff ioport:c000-c0ff iomemory:e8420000-e842ffff irq:16
  *-display:1 UNCLAIMED
       description: Display controller
       product: RV350 NF [Radeon 9600] (Secondary)
       vendor: ATI Technologies Inc
       physical id: 0.1
       bus info: pci@01:00.1
       version: 00
       size: 128MB
       width: 32 bits
       clock: 66MHz
       capabilities: cap_list
       configuration: latency=32 mingnt=8
       resources: iomemory:e0000000-e7ffffff iomemory:e8430000-e843ffff

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
probleem bureaublad effecten
« Reactie #3 Gepost op: 2007/08/16, 14:01:57 »
Je gebruikt dus de fglrx driver?
Dan moet je ook gebruik maken van Xgl. Heb je dat ook goed ingesteld?

locky

  • Gast
probleem bureaublad effecten
« Reactie #4 Gepost op: 2007/08/16, 14:05:32 »
ik dacht van wel. Hoe controleren?

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
probleem bureaublad effecten
« Reactie #5 Gepost op: 2007/08/16, 14:08:41 »

locky

  • Gast
probleem bureaublad effecten
« Reactie #6 Gepost op: 2007/08/16, 14:22:43 »
done maar voor ik die nieuwe driver heb geïnstalleerd. Ik verwijder nog eens alles van xgl en doe het nog eens over. wie weet...

Offline shappie

  • Lid
  • Steunpunt: Nee
probleem bureaublad effecten
« Reactie #7 Gepost op: 2007/08/16, 17:27:05 »
Ik zelf draai beryl op mijn ati kaart. Ik heb een 9550 die ook xgl nodig heeft enzo. Hiervoor heb ik een heel makkelijke uitleg gevonden (wel engels):
https://help.ubuntu.com/community/CompositeManager/BerylOnXgl

Dit is voor zover ik weet de makkelijkste tutorial en hij werkte voor mij perfect. En als je niet alle effecten wil van beryl zet je die gewoon uit :)
- Intel i7 860 - ATi HD3580 - 4GB DDR3 - Intel X25-M 80GB - Dual Screen Samsung 206BW - Win7/Kubuntu dualboot -

locky

  • Gast
probleem bureaublad effecten
« Reactie #8 Gepost op: 2007/08/20, 21:53:44 »
Citaat van: Johanvd
Hoe heb je Xgl geïnstalleerd en ingesteld?
Kijk eens hier:

https://help.ubuntu.com/community/CompositeManager/Xgl
Neen als ik xgl installeer zoals uitlegd, krijg ik een een error als ik inlog. Jammer dat ik geen screenshot kan maken.
Waar worden de error logs bijgehouden? Sorry voor al deze vragen. Dat heb je als newbie natuurlijk.
Groetjes.

Cobuntu

  • Gast
probleem bureaublad effecten
« Reactie #9 Gepost op: 2007/08/20, 22:18:08 »
Citaat van: locky
Citaat van: Johanvd
Hoe heb je Xgl geïnstalleerd en ingesteld?
Kijk eens hier:

https://help.ubuntu.com/community/CompositeManager/Xgl
Neen als ik xgl installeer zoals uitlegd, krijg ik een een error als ik inlog. Jammer dat ik geen screenshot kan maken.
Waar worden de error logs bijgehouden? Sorry voor al deze vragen. Dat heb je als newbie natuurlijk.
Groetjes.
Hallo locky,

Welke error krijg je dan te zien? Misschien kun je hem kopieren, en hier posten. Of als dat niet lukt overschrijven en dan hier posten. De error logs kun je vinden in het systeemlogboek (daar wordt alles bijgehouden).

Mvg, Cobuntu

locky

  • Gast
probleem bureaublad effecten
« Reactie #10 Gepost op: 2007/08/21, 09:09:02 »
Citaat van: Cobuntu
Hallo locky,

Welke error krijg je dan te zien? Misschien kun je hem kopieren, en hier posten. Of als dat niet lukt overschrijven en dan hier posten. De error logs kun je vinden in het systeemlogboek (daar wordt alles bijgehouden).

Mvg, Cobuntu
Tja, ik kan eigenlijk geen screenshot maken, nog tekst kopiëren want de error verschijnt voor het opstarten. Ik start namelijk maar éénmalig een xgl sessie op, zoals in optie één beschreven staat in de manual.
Ik zal de tekst opschrijven op papier en hem wel posten deze avond tenzij ik het systeemlogboek vind. Iemand?

Alvast bedankt.

Offline Math.

  • Lid
    • http://www.open-design.nl/
  • Steunpunt: Nee
probleem bureaublad effecten
« Reactie #11 Gepost op: 2007/08/21, 09:45:00 »
ff imagemagick installeren:
$ sudo apt-get install imagemagick

Deze code even aanpassen(yourname naar jou naam) en opslaan als bijv. screenshot.sh
#!/bin/bash

# take a gdm screenshot
chvt 7 ; sleep 5 ; XAUTHORITY=/var/lib/gdm/:0.Xauth DISPLAY=:0.0 import -window root /tmp/screenshot.png

# change owner and group ownserships of the screenshot
chown yourname:yourname /tmp/screenshot.png

# move the screenshot to a more suitable palce
mv /tmp/screenshot.png /home/yourname/Desktop/screenshot.png
Zodra je opstart en die error krijgt, ff naar bijv. tty2 gaan (ctrl+alt+f2)
Inloggen en het script uitvoeren:
$ sudo screenshot.sh (of hoe je hem zelf genoemd hebt)

Als het goed is maakt hij dan een screenshot van die error en plaatst hij deze op je Desktop.

Succes.

www.Open-design.nl - Open your mind. B creative with OSS.

Cobuntu

  • Gast
probleem bureaublad effecten
« Reactie #12 Gepost op: 2007/08/21, 11:04:10 »
Citaat van: locky
Ik zal de tekst opschrijven op papier en hem wel posten deze avond tenzij ik het systeemlogboek vind. Iemand?
Alvast bedankt.
Hallo Locky,


je kunt het systeemlogboek vinden onder:


Systeem - Beheer - Systeemlogboek


Als het er niet bij staat probeer dan eens dit:


Systeem - Beheer - Hoofdmenu


In dat venster zie je allemaal applicaties. Ga naar het linkergedeelte en klik op Beheer. In die rij vink je aan: Systeemlogboek


***Als dit niet helpt, kun je dit nog proberen in de terminal: ***


gnome-system-log


Dan opent hij het systeemlogboek direct, en zou je het probleem moeten vinden in een van de logs.


Succes Locky ;)

Mvg, Cobuntu

locky

  • Gast
probleem bureaublad effecten
« Reactie #13 Gepost op: 2007/08/22, 11:43:22 »
Sorry mannen geen van boven staande manieren ging. Soit. Dan maar op de oude manier:

Citaat
Uw sessie is beëindigd binnen 10 seconden. Als u zichzelf heeft afgemeld, is er waarschijnlijk een installatieprobleem of uw schijf is vol. Probeer met een van de failsafe-sessues aan te meden om te kijken of u whet probleem kunt verhelpen.

V   Details weergeven (~/.xsession-errors)

/etc/gdm/PreSession/Default: REgistering your session with wtmp and utmp
/etc/gdm/PreSession/Default: Running: /usr/X11R6/bin/sessreg -a -w / var/log/wtmp -u /var/utmp -x "/var/lib/gdm/:0.Xservers" -h etc etc.
/etc/gdm/Xsession: Beginning session setup...
/etc/profile: 20: [[: not found
Couldn't exec /usr/local/bin/startxgl.sh: No such file or directory
Laatste alinea is niet correct want er bestaat degelijk een file startxgl.sh in /usr/local/bin.

Mercikes

Cobuntu

  • Gast
probleem bureaublad effecten
« Reactie #14 Gepost op: 2007/08/22, 13:47:00 »
Hallo Locky,

probeer eens:

sudo apt-get update

sudo apt-get upgrade

Nu heb je alle updates binnen. Wat krijg je nu te zien als je bureaublad effecten opstart?

Mvg, Cobuntu

locky

  • Gast
probleem bureaublad effecten
« Reactie #15 Gepost op: 2007/08/23, 13:19:46 »
Nope, geen effect.

Erger nog, ik heb lijnen die over mijn gehele scherm lopen dat alles bijna onleesbaar maakt. Maar het blijkt cross-os te zijn, zowel voor win als voor linux.

wie helpt... Verdorie ik wil écht wel die 3d acceleratie hebben...
Aub wie helpt me uit deze misérie...

Cobuntu

  • Gast
probleem bureaublad effecten
« Reactie #16 Gepost op: 2007/08/23, 13:40:09 »
Hallo Locky,

de fout ligt bij de driver. Je moet echt de XGL driver hebben. Die fglrx driver is closed source. Zo kun je hem verwijderen:

Stap 1:

sudo modprobe -r fglrx

Stap 2:

sudo glxinfo |grep vendor

Stap 3:

$ sudo apt-get remove xorg-driver-fglrx

Stap 4:

$ sudo apt-get install libgl1-mesa-glx libgl1-mesa-dri

Probeer de bovenstaande dingen eens.

Mvg, Cobuntu

locky

  • Gast
probleem bureaublad effecten
« Reactie #17 Gepost op: 2007/08/24, 01:16:35 »
Hier vind je het resultaat


Citaat
locky@saba:~$ modprobe -r fglrx

FATAL: Module fglrx is in use.
Dit kwam na de eerste keer.

Citaat
locky@saba:~$ glxinfo |grep vendor

server glx vendor string: SGI

client glx vendor string: ATI

OpenGL vendor string: ATI Technologies Inc.
en dit na de tweede keer:

Citaat
locky@saba:~$ sudo glxinfo |grep vendor
glxinfo: error while loading shared libraries: libGL.so.1: cannot open shared object file: No such file or directory
Is dit normaal?

Deze morgen bij het opstarten startte de Xserver niet op.... Pfff... wie helpt deze moedeloze newbie...

Cobuntu

  • Gast
probleem bureaublad effecten
« Reactie #18 Gepost op: 2007/08/25, 13:28:04 »
Heb je dit:

sudo apt-get remove xorg-driver-fglrx

al probeert?

En installeer dan de XGL driver.

Mvg. Cobuntu

locky

  • Gast
probleem bureaublad effecten
« Reactie #19 Gepost op: 2007/08/28, 11:28:16 »
Doe ik vanavond zeker en vast. maar toch heb ik een vraagje op
https://help.ubuntu.com/community/CompositeManager/Xgl staat toch

Citaat
Supported Hardware

        ATI
          o Mobility Radeon 9700 SE: Xgl running with proprietary fglrx driver 8.23
          o Radeon X300: Xgl running with proprietary fglrx driver 8.23
Vandaar dat ik opzoek ben gegaan naar die fglrx driver.... Maar dat is niet voor mijn video kaart van toepassing?...

Laat je wel iets weten wat het resultaat is vanavond. Groeten.

locky

  • Gast
probleem bureaublad effecten
« Reactie #20 Gepost op: 2007/08/28, 18:21:09 »
Hallo Cobuntu

Citaat
sudo apt-get remove xorg-driver-fglrx
zei hij me dat er geen enkel bestand meer verwijderd was op mijn systeem, dus voor die fglrx driver was mijn pc degelijk clean.

Als ik nu inlog met een XGL sessie gaat hij na een tiental seconden weer over naar mijn login scherm. Geen positief resultaat dus.

Klein vraagje: moet ik niet de ATI driver vanop hun site installeren?

Groetjes.

locky

  • Gast
probleem bureaublad effecten
« Reactie #21 Gepost op: 2007/08/28, 18:59:08 »
ja wadde... Ik draai hier maar rond en rond... Tis zoeken zenne...
Enfin ik vind het wel amusant... Soit
OK. Na lang zoeken en uitproberen heb ik iets geprobeert.
Citaat
locky@saba:~$ glxinfo |grep rendering
glxinfo: error while loading shared libraries: libGL.so.1: cannot open shared object file: No such file or directory
gezocht naar die libGL.so.1. door:
Citaat
locky@saba:~$ apt-cache search libGL.so.1
libgl1-mesa-swx11 - A free implementation of the OpenGL API -- runtime
libgl1-mesa-swx11-dbg - A free implementation of the OpenGL API -- debugging symbols
libgl1-mesa-swx11-i686 - A free implementation of the OpenGL API -- runtime [i686 optimized]
de libgl1-mesa-swx11 installeren (die libGL.so.1. bevat, zo vermoedde ik toch) door
Citaat
locky@saba:~$ sudo apt-get install libgl1-mesa-swx11
Password:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  gnuplot libopenct1 libglitz-glx1 linux-headers-2.6.20-15-generic libflash0c2
  libbeid2 libkipi0 cdda2wav libbeidlibopensc2 libgd2-noxpm librpcsecgss2
  python-imaging gnuplot-x11 libflash-mozplugin libxine-main1 gnuplot-nox
  vamps ogle-mmx libglitz1 lesstif2 linux-headers-2.6.20-15
Gebruik 'apt-get autoremove' om deze te verwijderen.
De volgende pakketten zullen VERWIJDERD worden:
  libgl1-mesa-dri libgl1-mesa-glx ubuntu-desktop xorg etc
Resultaat

Citaat
locky@saba:~$ glxinfo |grep rendering
direct rendering: No
locky@saba:~$ sudo glxinfo |grep vendor
server glx vendor string: Brian Paul
client glx vendor string: Brian Paul
OpenGL vendor string: Brian Paul
Cobuntu's vierstappen oplossing (cfr boven) geprobeerd. Weliswaar zonder errors deze keer: zie hier resultaat:

Citaat
locky@saba:~$ sudo glxinfo |grep vendor
server glx vendor string: Brian Paul
client glx vendor string: Brian Paul
OpenGL vendor string: Brian Paul
locky@saba:~$ sudo modprobe -r fglrx
locky@saba:~$ $ sudo apt-get remove xorg-driver-fglrx
bash: $: opdracht niet gevonden
locky@saba:~$ sudo apt-get remove xorg-driver-fglrx
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
Pakket xorg-driver-fglrx is niet geïnstalleerd, en wordt dus niet verwijderd
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  gnuplot libopenct1 libglitz-glx1 linux-headers-2.6.20-15-generic libflash0c2
  libbeid2 libkipi0 cdda2wav libbeidlibopensc2 libgd2-noxpm librpcsecgss2
  python-imaging gnuplot-x11 libflash-mozplugin libxine-main1 gnuplot-nox
  vamps ogle-mmx libglitz1 lesstif2 linux-headers-2.6.20-15
Gebruik 'apt-get autoremove' om deze te verwijderen.
0 pakketten opgewaardeerd, 0 nieuwe pakketten geïnstalleerd, 0 verwijderen en 0 niet opgewaardeerd.
locky@saba:~$ sudo apt-get install libgl1-mesa-glx libgl1-mesa-dri
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  gnuplot libopenct1 libglitz-glx1 linux-headers-2.6.20-15-generic libflash0c2
  libbeid2 libkipi0 cdda2wav libbeidlibopensc2 libgd2-noxpm librpcsecgss2
  python-imaging gnuplot-x11 libflash-mozplugin libxine-main1 gnuplot-nox
  vamps ogle-mmx libglitz1 lesstif2 linux-headers-2.6.20-15
Gebruik 'apt-get autoremove' om deze te verwijderen.
Voorgestelde pakketten:
  libglide3
De volgende pakketten zullen VERWIJDERD worden:
  libgl1-mesa-swx11
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  libgl1-mesa-dri libgl1-mesa-glx
0 pakketten opgewaardeerd, 2 nieuwe pakketten geïnstalleerd, 1 verwijderen en 0 niet opgewaardeerd.
Er moeten 13,4MB aan archieven opgehaald worden.
Na het uitpakken zal er 35,7MB extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
Ophalen:1 http://be.archive.ubuntu.com feisty-updates/main libgl1-mesa-glx 6.5.2-3ubuntu8 [143kB]
Ophalen:2 http://be.archive.ubuntu.com feisty-updates/main libgl1-mesa-dri 6.5.2-3ubuntu8 [13,3MB]
13,4MB opgehaald in 11s (1182kB/s)                                            
dpkg: libgl1-mesa-swx11: vereistenproblemen, maar wordt op verzoek toch verwijderd:
 mplayer is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 vlc is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 libxine1 is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 libglew1 is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 f-spot is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 xscreensaver-gl is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 gnome-screensaver is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 rss-glx is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 wine is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 compiz-core is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 beryl-core is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 libglu1-mesa is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 libglu1-mesa is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 libglu1-mesa is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 libglu1-mesa is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 freeglut3 is afhankelijk van libgl1-mesa-swrast | libgl1; maar:
  Pakket `libgl1-mesa-swrast' is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1-mesa-swrast zal verwijderd worden.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 3ddesktop is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 gstreamer0.10-gl is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 xdriinfo is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 libwxgtk2.6-0 is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 libglitz-glx1 is afhankelijk van libgl1-mesa | libgl1; maar:
  Pakket `libgl1-mesa' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 mesa-utils is afhankelijk van libgl1-mesa-glx | libgl1; maar:
  Pakket `libgl1-mesa-glx' is niet geïnstalleerd.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
 freeglut3 is afhankelijk van libgl1-mesa-swrast | libgl1; maar:
  Pakket `libgl1-mesa-swrast' is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1-mesa-swrast zal verwijderd worden.
  Pakket `libgl1' is niet geïnstalleerd.
Pakket libgl1-mesa-glx dat libgl1 voorziet is niet geïnstalleerd.
   Pakket libgl1-mesa-swx11 dat voorziet in libgl1 zal verwijderd worden.
(Database inlezen ... 142262 bestanden en mappen geïnstalleerd.)
libgl1-mesa-swx11 wordt verwijderd ...
Selecteren van voorheen niet geselecteerd pakket libgl1-mesa-glx.
(Database inlezen ... 142258 bestanden en mappen geïnstalleerd.)
Uitpakken van libgl1-mesa-glx (uit .../libgl1-mesa-glx_6.5.2-3ubuntu8_i386.deb) ...
Selecteren van voorheen niet geselecteerd pakket libgl1-mesa-dri.
Uitpakken van libgl1-mesa-dri (uit .../libgl1-mesa-dri_6.5.2-3ubuntu8_i386.deb) ...
Instellen van libgl1-mesa-glx (6.5.2-3ubuntu8) ...

Instellen van libgl1-mesa-dri (6.5.2-3ubuntu8) ...
Terug naar af: want dit heb ik al gehad... die BadAlloc (insufficient resources for operation...
Citaat
locky@saba:~$ glxinfo |grep rendering
X Error of failed request:  BadAlloc (insufficient resources for operation)
  Major opcode of failed request:  142 (GLX)
  Minor opcode of failed request:  3 (X_GLXCreateContext)
  Serial number of failed request:  16
  Current serial number in output stream:  17
Morgen alweer een nieuwe zoektocht naar... Tss... Wie kan me helpen uit dit slop?